<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.tofly.qualitycontrol.mapper.TimeConfigMapper">

    <resultMap id="timeConfigMap" type="com.tofly.qualitycontrol.entity.TimeConfig">
        <id property="id" column="ID"/>
        <result property="code" column="CODE"/>
        <result property="processName" column="PROCESS_NAME"/>
        <result property="timeLimit" column="TIME_LIMIT"/>
    </resultMap>

</mapper>